img {
    width: 100%;
    height: auto;
}

.container,
.wrapper {
    width: 100%
}

body {
    background-color: #00a4e0
}

.container {
    max-width: 1256px;
    padding: 1% 10px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    position: relative;
    background-color: #fff;
}
@media only screen and (min-width: 1281px) and (max-width: 1291px){
  .container {
    padding: 1% 0px;
  }
}


.logo img {
    width: 400px;
    margin-bottom: 10px
}

.menu-box {
    width: 280px;
    height: 280px;
    float: left;
    margin: 9px
}

.t_1 {
    border: 8px solid #697337
}

.t_2 {
    border: 8px solid #aea422
}

.t_3 {
    border: 8px solid #00a4e0
}

.t_4 {
    border: 8px solid #f58b18
}

.b_1 {
    border: 8px solid #9f5a8b
}

.b_2 {
    border: 8px solid #7cc33b
}

.b_3 {
    border: 8px solid #41959b
}

.b_4 {
    border: 8px solid #9f6931
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    -webkit-backface-visibility: hidden
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0)
}

.bottom-footer {
    margin: 1vw auto;
    max-width: 1256px;
}

footer {
    color: #fff;
    font-size: .9em;
    font-family: sans-serif;
    font-weight: lighter;
    text-align: right
}
.logo {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
    padding: 6px 0;
}

.logo img {
    width: 100%;
    height: auto;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.headsUp {
    color: #B22222;
    font-size: 16pt;
    font-weight: bold;
    text-align: center;
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
    padding: 6px 0;
}

.info {
    color: #32CD32;
    font-size: 16pt;
    font-weight: bold;
    text-align: center;
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
    padding: 6px 0;
}

@media (min-width:991px) and (max-width:1280px) {
    .container {
        width: 942px;
    }
}

@media (min-width:671px) and (max-width:990px) {
    .container {
        width: 630px
    }

}

@media (max-width:670px) {
    .container {
        padding: 0
    }
    .menu-box,
    .menu-box img {
        width: 220px;
        height: 220px
    }
    .mobile-center {
        margin: 0 auto;
        width: 260px
    }
}
